<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Created with Inkscape (http://www.inkscape.org/) -->

<!-- Copyright 2011 Simó Albert i Beltran, sim6@probeta.net -->

<!-- This work is licensed under the Creative Commons Attribution-ShareAlike 3.0 Unported License. To view a copy of this license, visit http://creativecommons.org/licenses/by-sa/3.0/ or send a letter to Creative Commons, 444 Castro Street, Suite 900, Mountain View, California, 94041, USA. -->

<svg
   xmlns:dc="http://purl.org/dc/elements/1.1/"
   xmlns:cc="http://creativecommons.org/ns#"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:svg="http://www.w3.org/2000/svg"
   xmlns="http://www.w3.org/2000/svg"
   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
   width="32"
   height="32"
   id="svg2"
   version="1.1"
   inkscape:version="0.48.1 r9760"
   sodipodi:docname="xsol.svg"
   inkscape:export-filename="/home/monica/xsol.png"
   inkscape:export-xdpi="98.970001"
   inkscape:export-ydpi="98.970001">
  <defs
     id="defs4" />
  <sodipodi:namedview
     id="base"
     pagecolor="#ffffff"
     bordercolor="#666666"
     borderopacity="1.0"
     inkscape:pageopacity="0.0"
     inkscape:pageshadow="2"
     inkscape:zoom="17.261905"
     inkscape:cx="2.3813076"
     inkscape:cy="20.853551"
     inkscape:document-units="px"
     inkscape:current-layer="capa1"
     showgrid="false"
     showguides="true"
     inkscape:guide-bbox="true"
     inkscape:window-width="1680"
     inkscape:window-height="983"
     inkscape:window-x="0"
     inkscape:window-y="24"
     inkscape:window-maximized="1" />
  <metadata
     id="metadata7">
    <rdf:RDF>
      <cc:Work
         rdf:about="">
        <dc:format>image/svg+xml</dc:format>
        <dc:type
           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
        <dc:title></dc:title>
      </cc:Work>
    </rdf:RDF>
  </metadata>
  <g
     inkscape:label="Capa 1"
     inkscape:groupmode="layer"
     id="capa1"
     transform="translate(0,-1020.3622)">
    <text
       xml:space="preserve"
       style="font-size:20.39326859px;font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;text-align:start;line-height:125%;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:start;opacity:0.8;fill:#960000;fill-opacity:1;stroke:#960000;stroke-width:2.19155574;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:0.58823529;stroke-dasharray:none;font-family:Bitstream Charter;-inkscape-font-specification:Bitstream Charter"
       x="12.892012"
       y="1151.3925"
       id="text2985"
       sodipodi:linespacing="125%"
       transform="scale(1.1123125,0.89902794)"
       inkscape:export-filename="/home/monica/xsol.png"
       inkscape:export-xdpi="90.000702"
       inkscape:export-ydpi="90.000702"><tspan
         sodipodi:role="line"
         id="tspan2987"
         x="12.892012"
         y="1151.3925"
         style="stroke-width:2.19155574;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none">♦</tspan></text>
    <text
       xml:space="preserve"
       style="font-size:19.9855938px;font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;text-align:start;line-height:125%;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:start;opacity:0.8;fill:#000000;fill-opacity:1;stroke:#000000;stroke-width:2.1477437;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:0.58823529;stroke-dasharray:none;font-family:Bitstream Charter;-inkscape-font-specification:Bitstream Charter"
       x="14.054457"
       y="1131.1433"
       id="text2989"
       sodipodi:linespacing="125%"
       transform="scale(1.0758126,0.92952992)"
       inkscape:export-filename="/home/monica/xsol.png"
       inkscape:export-xdpi="90.000702"
       inkscape:export-ydpi="90.000702"><tspan
         sodipodi:role="line"
         id="tspan2991"
         x="14.054457"
         y="1131.1433"
         style="stroke-width:2.1477437;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none">♠</tspan></text>
    <text
       xml:space="preserve"
       style="font-size:19.31626129px;font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;text-align:start;line-height:125%;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:start;opacity:0.8;fill:#960000;fill-opacity:1;stroke:#960000;stroke-width:2.07581449;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:0.58823529;stroke-dasharray:none;font-family:Bitstream Charter;-inkscape-font-specification:Bitstream Charter"
       x="-0.50000298"
       y="1074.3873"
       id="text2997"
       sodipodi:linespacing="125%"
       transform="scale(1.0218654,0.97860246)"
       inkscape:export-filename="/home/monica/xsol.png"
       inkscape:export-xdpi="90.000702"
       inkscape:export-ydpi="90.000702"><tspan
         sodipodi:role="line"
         id="tspan2999"
         x="-0.50000298"
         y="1074.3873"
         style="stroke-width:2.07581449;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none">♥</tspan></text>
    <text
       xml:space="preserve"
       style="font-size:19.90724373px;font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;text-align:start;line-height:125%;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:start;opacity:0.8;fill:#000000;fill-opacity:1;stroke:#000000;stroke-width:2.13947511;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:0.58823529;stroke-dasharray:none;font-family:Bitstream Charter;-inkscape-font-specification:Bitstream Charter"
       x="-1.1524071"
       y="1106.7496"
       id="text2993"
       sodipodi:linespacing="125%"
       transform="scale(1.0691793,0.93529684)"
       inkscape:export-filename="/home/monica/xsol.png"
       inkscape:export-xdpi="90.000702"
       inkscape:export-ydpi="90.000702"><tspan
         sodipodi:role="line"
         id="tspan2995"
         x="-1.1524071"
         y="1106.7496"
         style="font-size:19.90724373px;font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;text-align:start;line-height:125%;writing-mode:lr-tb;text-anchor:start;stroke-width:2.13947511;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;font-family:Bitstream Charter;-inkscape-font-specification:Bitstream Charter">♣</tspan></text>
  </g>
</svg>
